#include <stdio.h>
#include <stdlib.h>

int main()
{
    int B,C,pont;
    scanf("%d %d", &B, &C);
    if(B&&C>0 && B&&C<500){
        if(B+C>256){
            printf("0");
        }
        else{
            printf("%d",256-(B+C));
        }
    }
    else{
        printf("Hiba, a megadott szam csak 0 es 500 kozott lehet");
    }
    return 0;
}